Bug 70790 - errors in rhl-cg(EN)-7.3-HTML-RHI (2002-07-11T16:05-0400)
errors in rhl-cg(EN)-7.3-HTML-RHI (2002-07-11T16:05-0400)
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Tammy Fox
Tammy Fox
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-08-05 07:15 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-05 07:15:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-05 07:15:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc3) Gecko/20020523

Description of problem:
I have noted a few typos and errors in this manual and am sending them on as

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Use of the guide

Additional info:

Chapter 2 - line 5, you must "by" running
p.57 - IN single user mode, "you" computer
p.78 - select "if" from the device list
p.84 - contains a list of rules " " clients
p.90 - it contains "the a" more
p.109 - If you have more "more" network ...one of the "interface"
p.127 - of "process" is reached
p.135 - website can rely " " that on the fact
p.139 - the certificate "with following the" command
p.146 - delete name servers "for" for the
Chapter 16 - the "messages" is handed off
p.163 - that the user "lasted" changed his password
p.169 - to use to "sent" email alerts
p.185 - in as root on "the" machine
p.186 - automatically "detect" if the 
p.190 - on a "chedule"
p.193 - the set of "comand"
Chapter 25 - special upgrade files "need" to

Hope this is not uneccesarily anal!

Comment 1 Tammy Fox 2002-08-07 17:20:28 EDT
Thanks for your report! I corrected everything for the next release.

Note You need to log in before you can comment on or make changes to this bug.